dns_browse(1)

NAME
dns_browse — GUI front-end to dns_tree

SYNOPSIS

dns_browse [-w] [-t TYPE] DNS_domain

DESCRIPTION

This manual page documents briefly the dns_browse command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

dns_browse is a program that works as a GUI front-end to dns_tree. It allows point-and-click DNS browsing and makes it easy to expand/compress hierarchies in one or more DNS zones.

OPTIONS

A summary of options is included below.

-t TYPE
    Show only records of TYPE. This argument can be repeated to indicate multiple types. Use the "all" type to print all the known types.

-h  Show summary of options.

-w  Match only web hosts. Only those hosts which have 'www' in their name will be shown.

SEE ALSO

dig (1), dns_tree (1).

AUTHOR

This manual page was written by Javier Fernandez-Sanguino jfs@debian.org for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.